# Vereinssatzung Curious Community Labs e.V.

## Requirements

### Debian or Ubuntu
```bash
sudo apt install -y pandoc texlive-latex-extra
```

### Arch 
```bash
sudo pacman -S pandoc texlive-core
yay pdflatex
```

## Build

### PDF

```bash
pandoc curious-vereinssatzung.md -V geometry:a4paper -o ~/Desktop/curious-vereinssatzung.pdf
```

### HTML

```bash
pandoc curious-vereinssatzung.md -o ~/Desktop/curious-vereinssatzung.html
```

### Writer

```bash
pandoc curious-vereinssatzung.md -o ~/Desktop/curious-vereinssatzung.odt
```

## Fragen

### offenen

* Gründung weiterer Gesellschaften

### geklärt

* Nutzung und Grenzen von Geldern für Projekte
* SEPA Lastschriftmandat > Beitragsordnung

## Beispielsatzungen

* https://www.vereinswiki.info/node/157
* https://www.ccc.de/en/satzung
* https://das-gaengeviertel.info/gaengeviertel/verein/satzung.html
* https://www.offene-werkstaetten.org/docs/VOWeV-Satzung-SEPTEMBER2012.pdf
* https://www.greenpeace.de/sites/www.greenpeace.de/files/publications/greenpeace_e.v._satzung_17.03.2017.pdf

## Links

* http://www.gesetze-im-internet.de/ao_1977/
* https://www.vereinswiki.info/
* https://www.vereinsrecht.de/
